[openssl.org #3025] Patch for 2012-A-0070 (UNCLASSIFIED)

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[openssl.org #3025] Patch for 2012-A-0070 (UNCLASSIFIED)

Rich Salz via RT
This post was updated on .
Classification: UNCLASSIFIED
Caveats: NONE

Hello,

I'm running Apache 2.2.22 with OpenSSL 0.98t on Windows 2008R2. I installed the software bundle from the Apache Software Foundation. I need to correct the vulnerability 2012-A-0070, Multiple Remote Memory Corruption Vulnerabilities in OpenSSL or Update to OpenSSL 1.0.1a or later OR 1.0.0i or later OR 0.9.8w or later. I can't seem to find an install for OpenSSl or directions on how I can fix the vulnerability or upgrade OpenSSL. I've tried downloading tar files but they are not supported for Windows. I've managed to extract them using 7Zip but I don't see any install files for Windows. Please help!

Thanks,

Dennis Ramkelawan

Classification: UNCLASSIFIED
Caveats: NONE
Reply | Threaded
Open this post in threaded view
|

RE: [openssl.org #3025] Patch for 2012-A-0070 (UNCLASSIFIED)

ken@bitzermobile.com
This post was updated on .
Try http://www.apachehaus.com
You will find what you need

-----Original Message-----
From: owner-openssl-dev@openssl.org [mailto:owner-openssl-dev@openssl.org] On Behalf Of Ramkelawan, Dennis P CTR via RT
Sent: Thursday, March 28, 2013 8:31 AM
Cc: openssl-dev@openssl.org
Subject: [openssl.org #3025] Patch for 2012-A-0070 (UNCLASSIFIED)

Classification: UNCLASSIFIED
Caveats: NONE

Hello,

I'm running Apache 2.2.22 with OpenSSL 0.98t on Windows 2008R2. I installed the software bundle from the Apache Software Foundation. I need to correct the vulnerability 2012-A-0070, Multiple Remote Memory Corruption Vulnerabilities in OpenSSL or Update to OpenSSL 1.0.1a or later OR 1.0.0i or later OR 0.9.8w or later. I can't seem to find an install for OpenSSl or directions on how I can fix the vulnerability or upgrade OpenSSL. I've tried downloading tar files but they are not supported for Windows. I've managed to extract them using 7Zip but I don't see any install files for Windows. Please help!

Thanks,

Dennis Ramkelawan

Classification: UNCLASSIFIED
Caveats: NONE